class CreateKlientis < ActiveRecord::Migration
  def change
    create_table(:klienti, :primary_key => 'ID_Klient') do |t|
      t.integer :ID_Klient, :null => false
      t.string :Meno
      t.string :Priezvisko
      t.string :Titul
      t.string :Nazov_Zdruzenie
      t.text :Zivotopis
      t.string :Ulica
      t.string :Mesto
      t.string :PSC
      t.string :Stat
      t.string :Telefon
      t.string :Email
      t.string :Cislo_Bank_Uctu

      t.timestamps
    end
  end
end
